
MDB GUI - Bug / Feature #113

Reset password upon Email only

26 July 2010 20:13 - Apophis

Status: Closed Start date: 26 July 2010

Priority: High Due date:  

Assignee: dergringo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

currently you need username and emailadress for a reset of the password, email should be enough ;) many people don't know their

username (yet)

History

#1 - 27 July 2010 11:20 - dergringo

- Priority changed from Normal to High

#2 - 11 October 2010 09:52 - dergringo

- Status changed from New to 3

done.

#3 - 28 October 2010 02:54 - dergringo

- Status changed from 3 to Closed
